* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    height: 100vh;
}

/* HERO ALANI */
.hero {
    position: relative;
    min-height: 100vh;
    background: url("images/background.jpeg") center/cover no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Açık bej overlay */
.overlay {
    position: absolute;
    inset: 0;
    background-color: rgb(220 205 185 / 14%);
}
span.instagram img {
    width: 20px;
    position: relative;
    margin-bottom: -5px;
}
/* İçerik */
.content {
    position: relative;
    text-align: center;
    max-width: 900px;
    padding: 40px 20px;
    color: #111;
}

.logo img {
  max-width: 231px;
    margin-bottom: -10px;
}

/* Başlık */
.content h1 {
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 20px;
}

/* Açıklama */
.content p {
    font-size: 18px;
    line-height: 1.7;
    color: #333;
}

/* İletişim */
.contact {
    margin-top: 40px;
    font-size: 15px;
    color: #444;
}

.contact span {
    display: block;
    margin-top: 8px;
}

/* Responsive */
@media (max-width: 768px) {
    .content h1 {
        font-size: 34px;
    }

    .content p {
        font-size: 16px;
    }
}
